<?php
/**
 * ユーザー用ページの設定およびファイル読み込み
 * $Id: user_include.inc,v 1.1 2015/10/08 11:18:57 wanggb Exp $
 */

ob_start();

// ルートディレクトリ定義
define("KOALA_ROOT", "/var/www/html");

// 設定読み込み
require_once(KOALA_ROOT . "/settings/settings.inc");

ob_end_clean();

// カレントのキャッシュリミッタを取得または設定する
session_cache_limiter('private, must-revalidate');
session_start();

?>